//
//  ViewExtensions.swift
//  demo
//
//  Created by Jason on 2024/1/30.
//

import SwiftUI

// 自定义的修改器
struct MiniFontSize: ViewModifier {
    func body(content: Content) -> some View {
        content.font(.system(size: 12))
    }
}

// 视图扩展 ，可以使用 . 语法
extension View {
    func navBarText() -> some View {
        font(.system(size: 12))
            .multilineTextAlignment(.center)
            .lineLimit(1)
    }
}
